Skip to main content

Instalace Splynx ISP Frameworku

Než začnete musíte se zaregistrovat a získat licenci Splynx ISP Framework

Hardwarové požadavky

Pro instalaci použíjte čistý Debian nebo Ubuntu server.

Přihlaste se jako root:

Ubuntu:

sudo su

Debian:

su

Konfigurace timezone:

dpkg-reconfigure tzdata

Update CA certifikátů pro HTTPS:

apt-get install ca-certificates
update-ca-certificates

Instalace:

wget -qO- https://deb.splynx.com/setup | bash -
apt-get install splynx

Update:

apt-get update
apt-get install splynx

 

Pokud uděláte chybu během instalace, můžete ji spustit znovu přes příkaz:

dpkg-reconfigure splynx

Otestováno na:

  • Debian 7, 8
  • Ubuntu 14.04, 15.04, 15.10, 16.04, 16.10

Video:

Pokračováním na stránku, souhlasíte s použitím cookies. více informací

Nastavení cookie na této webové stránce jsou nastaveny na "povolit cookies"

Zavřít